Loading ...
Sorry, an error occurred while loading the content.

Re: [OS][BUG]Spell Sheet Problems

Expand Messages
  • Martijn Verburg
    Trackered as: https://sourceforge.net/tracker2/?func=detail&aid=2477031&group_id=25576&atid=748296 K ... the error message ... csheet_fantasy_spellbook_3x5 xsl
    Message 1 of 2 , Dec 30, 2008
    • 0 Attachment
      Trackered as:

      https://sourceforge.net/tracker2/?func=detail&aid=2477031&group_id=25576&atid=748296

      K

      > Hi Folks!
      >
      > I'm working with PCGen 5.15.8 with the RSRD loaded and ran accross
      the error message
      > below while trying to print spells using the each of the four
      csheet_fantasy_spellbook_3x5 xsl
      > spell sheets.
      >
      > "file:/tmp/currentPC_23965.fo:5:3 Root element must be root, not
      > http://www.w3.org/1999/XSL/Transform:stylesheet"
      >
      > Also, while using the csheet_fantasy_spellbook.fo sheet I got a nice
      list of spells but each pne
      > is prefaced by a "0.0". What is this supposed to represent? I get
      the impression that
      > something isn't printing right . . .
      >
      > Maredudd
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.